Loading...
Searching...
No Matches
Gudhi::cubical_complex::Bitmap_cubical_complex_base< T >::Top_dimensional_cells_iterator Class Reference

Iterator through top dimensional cells of the complex. The cells appear in order they are stored in the structure (i.e. in lexicographical order). More...

`#include <include/gudhi/Bitmap_cubical_complex_base.h>`

## Detailed Description

template<typename T>
class Gudhi::cubical_complex::Bitmap_cubical_complex_base< T >::Top_dimensional_cells_iterator

Iterator through top dimensional cells of the complex. The cells appear in order they are stored in the structure (i.e. in lexicographical order).

The documentation for this class was generated from the following file:

- include/gudhi/Bitmap_cubical_complex_base.h